## mate-common 1.2.1

=== debian/changelog ===
mate-common (1.2.1-3~precise) precise; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 26 Mar 2012 19:15:07 +0200

mate-common (1.2.1-2) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 19 Feb 2012 23:20:22 +0100

mate-common (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #658783).
  * Add manpages for mate-autogen and mate-doc-common scripts.
  * debian/copyright: updated Format (thanks to Dominique Lasserre).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 08 Feb 2012 21:00:18 +0100

mate-common (1.2.0-2) unstable; urgency=low

  * debian/control: add Homepage field, changed section to "devel" instead of
    "mate".

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 08 Feb 2012 14:07:48 +0100

mate-common (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated.
  * debian/watch: removed --repack argument.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Feb 2012 01:50:25 +0100

mate-common (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 19:20:12 +0100

mate-common (2011.12.01-2) unstable; urgency=low

  * Updated depends to use mate-autogen.sh.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 02:12:27 +0100

mate-common (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to autogen.sh.
  * Add debian/watch file.
  * debian/rules: add get-orig-source with uscan.
  * Come back to the upstream versioning schema.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 01:56:34 +0100

mate-common (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:32:51 +0000

mate-common (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 16:33:54 +0000

mate-common (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 19:26:49 +0100

mate-common (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 00:10:56 +0200
