=== debian/control ===
Source: mate-common
Section: devel
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               pkg-config,
               autoconf,
               automake,
               libtool,
               autotools-dev,
               gettext,
               intltool
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org

Package: mate-common
Architecture: all
Depends: ${misc:Depends},
         autoconf,
         automake,
         libtool,
         pkg-config,
         gettext,
         intltool,
         gtk-doc-tools
Description: common scripts and macros to develop with MATE
 mate-common is an extension to autoconf, automake and libtool for the MATE
 environment and MATE using applications. Included are mate-autogen.sh and
 several macros to help in MATE source trees.
