## mate-common 1.4.0

=== debian/changelog ===
mate-common (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Jul 2012 23:11:49 +0200

mate-common (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 May 2012 19:56:36 +0200

mate-common (1.2.1-3) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 26 Mar 2012 19:15:07 +0200
