## mate-common 1.6.0

=== debian/changelog ===
mate-common (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 30 Mar 2013 22:39:14 +0100

mate-common (1.5.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/copyright: Add list of gnome-common copyright holders, generated
    using a custom python script and python-git module on git gnome-common
    history until 2011.
  * First upload to Debian (Closes: 658783).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 13 Mar 2013 00:33:54 +0100

mate-common (1.5.1-2) experimental; urgency=low

  * Drop cdbs and use debhelper and dh-autoreconf.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Jan 2013 20:24:28 +0100

mate-common (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Added support for automake 1.13.

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 14 Jan 2013 18:25:46 -0500

mate-common (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Oct 2012 12:27:52 +0200
