=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_ARGS += --list-missing

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
