## mate-common 1.6.1

=== debian/changelog ===
mate-common (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #658783)

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 May 2013 19:31:10 +0200
