## mate-common 1.6.2

=== debian/changelog ===
mate-common (1.6.2-1+maya) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:52:39 +0100
