## mate-common 1.7.1.is.1.6.2

=== debian/changelog ===
mate-common (1.7.1.is.1.6.2-1) unstable; urgency=low

  * New upstream release.
    + Provide automake1.14 support.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Oct 2013 00:25:00 +0200

mate-common (1.7.1.is.1.6.1-1) unstable; urgency=low

  * Revert to stable 1.6.x upstream version (Closes: #719714).
  * debian/control:
    + Add John Paul Adrian Glaubitz to Uploaders: field.
    + Reformat various sections in control file.
  * debian/watch:
    + Only consider even minor release number (stable releases) of MATE.
  * debian/rules (get-orig-source):
    + Special handling of 1.6.x upstream releases.
  * debian/copyright:
    + Add Upstream-Contact: field.
    + Add myself as copyright holder for debian/*.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Oct 2013 00:16:15 +0200

mate-common (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2013 22:38:31 +0200

mate-common (1.6.1-2) unstable; urgency=low

  * Package becomes team maintained: MATE Packaging Team.
  * Lintian issue silenced:
    + mate-common: data.tar.xz-member-without-dpkg-pre-depends.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2013 00:45:50 +0200
