## mate-common 1.8.0

=== debian/changelog ===
mate-common (1.8.0-2) unstable; urgency=low

  * debian/changelog:
    + Fix typo in previous release.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Mar 2014 11:53:34 +0100

mate-common (1.8.0-1) unstable; urgency=low

  [ Stefano Karapetsas ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/rules:
    + Build package using autogen.sh.
    + During dh_install list files that do not get installed into the
      bin:package.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Mar 2014 23:05:46 +0100
