## mate-common 1.10.0

=== debian/changelog ===
mate-common (1.10.0-1+rafaela) rafaela; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 10:35:01 +0200
