=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  autotools-dev,
  gettext,
  intltool,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-common.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-common.git
