## mate-common 1.12.0

=== debian/changelog ===
mate-common (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Nov 2015 11:44:07 +0100

mate-common (1.10.0-2) unstable; urgency=low

  * Add --parallel in debian/rules

 -- Martin Wimpress <code@flexion.org>  Wed, 22 Jul 2015 03:44:16 +0100

mate-common (1.10.0-1) unstable; urgency=medium

  * Re-upload to unstable.

  [ Martin Wimpress ]
  * debian/control:
    + Processed with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 16:33:32 +0200

mate-common (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/watch:
    + debian/watch: Use URL regexp that makes uscan work with 1.10 versioning
      scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jun 2015 23:35:37 +0200
