=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS)

override_dh_install:
	dh_install --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
