## mate-common 1.14.0

=== debian/changelog ===
mate-common (1.14.0-2) unstable; urgency=high

  [ Martin Wimpress ]
  * debian/patches: Add 0000_check_only_for_autoreconf.patch.
    (Closes: #833001, #833076, #833842, #833881, #834079, #834287)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 19 Aug 2016 12:05:58 +0200

mate-common (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Add myself to Uploaders: field.
    + Use encrypted URLs for Vcs-*: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 May 2016 15:17:24 +0200
