=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf,
                automake,
@@ -14,10 +15,10 @@
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-common.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-common.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-common.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-common.git
 
 Package: mate-common
 Architecture: all
