## mate-common 1.16.0

=== debian/changelog ===
mate-common (1.16.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Sep 2016 13:17:09 -0700

mate-common (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:16 +0100

mate-common (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 09 Sep 2016 13:57:58 +0300

mate-common (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:54 +0300

mate-common (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:16 +0300

mate-common (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 19 Oct 2015 19:56:43 +0200

mate-common (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:48:43 +0200

mate-common (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Feb 2015 19:40:03 +0100

mate-common (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Jan 2015 11:47:22 +0100

mate-common (1.9.0-1) unstable; urgency=low

  * New development upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 17 Mar 2014 17:00:20 +0100
