## mate-common 1.17.0

=== debian/changelog ===
mate-common (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:51 +0000

mate-common (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

  [ Mike Gabriel ]
  * debian/changelog:
    + Add missing changelog items for 1.15.1-0ubuntu1.
  * debian/watch:
    + Update version matching to _not_ support development
      releases again.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Sep 2016 12:00:27 +0200
