=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-common
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -17,10 +15,10 @@
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-common.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-common.git
 
 Package: mate-common
 Architecture: all
