## mate-common 1.18.0

=== debian/changelog ===
mate-common (1.18.0-2) unstable; urgency=medium

  * debian/control:
    + Mark mate-common as Multi-Arch: foreign. (Closes: #853956).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 18:34:07 -0400

mate-common (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10).
  * debian/rules:
    + Drop override_dh_install block for override_dh_missing.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Jul 2017 00:08:49 +0200
