=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
                gettext,
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-common.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-common.git
@@ -23,6 +23,7 @@
 Package: mate-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
+Multi-Arch: foreign
 Depends: autoconf,
          automake,
          gettext,
