## mate-common 1.19.0

=== debian/changelog ===
mate-common (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 21:41:05 +0000
