=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: mate-common
 Section: devel
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
                debhelper (>= 10.3~),
                gettext,
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-common.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-common.git
