=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10.3~),
+               debhelper (>= 11~),
                gettext,
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-common.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-common.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-common
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-common.git
 
 Package: mate-common
 Architecture: all
