=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11~),
+               debhelper (>= 10),
                gettext,
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 4.1.4
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-common
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-common.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
-Multi-Arch: foreign
 Depends: autoconf,
          automake,
          gettext,
