## mate-common 1.22.2

=== debian/changelog ===
mate-common (1.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Sep 2019 00:04:04 +0200

mate-common (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/{control,compat]:
    + Use new debhelper-compat notation. Bump to DH compat level version 12.
    + Bump Standards-Version: to 4.4.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2019 12:59:51 +0200
