## mate-common 1.24.0

=== debian/changelog ===
mate-common (1.24.0-1ubuntu1) focal; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Add D (mate-common): autoconf-archive. A build-requirement
      of many other MATE packages. Pulling it in together with
      mate-common instead of adding a B-D on autoconf-archive everywhere.

  [ Martin Wimpress ]
  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 08:06:40 +0000
