=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-common/ \
    snapshot/mate-common-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
