## mate-common 1.24.2

=== debian/changelog ===
mate-common (1.24.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Aug 2020 11:27:11 +0200

mate-common (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:43:31 +0200

mate-common (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Add D (mate-common): autoconf-archive. A build-requirement
      of many other MATE packages. Pulling it in together with
      mate-common instead of adding a B-D on autoconf-archive everywhere.

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2020 08:06:49 +0100
