## mate-common 1.26.0

=== debian/changelog ===
mate-common (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Bump DH compat level to version 13.
  * debian/watch:
    + Use format version 4.
  * debian/patches:
    + Add 1001_use-bash-for-mate-autogen.patch. Script uses bash'isms.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 11:26:51 +0100
