=== debian/control ===
--- 
+++ 
@@ -9,20 +9,23 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                gettext,
                intltool,
                libtool,
                pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-common
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-common.git
 
 Package: mate-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
+Multi-Arch: foreign
 Depends: autoconf,
+         autoconf-archive,
          automake,
          gettext,
          gtk-doc-tools,
